apiVersion: v2
name: admin
description: GitData.AI Admin Panel (Next.js)
type: application
version: 0.1.0
appVersion: "0.1.0"
keywords:
  - admin
  - nextjs
  - gitdata
maintainers:
  - name: gitdata Team
    email: team@c.dev
